package com.bcxin.ars.model.sys;

import com.bcxin.ars.model.BaseModel;
import lombok.Data;


/**
 * 数据上报部级接口记录对象
 *
 * @table ministerial_log
 * @author linqinglin
 * @date 2021-03-04
 */
@Data
public class MinisterialLog extends BaseModel{

    private static final long serialVersionUID=1L;

                    
    /**
     * 业务类型
     */
    private String businessType;

    /**
     * 交易流水号
     */
    private String serialNo;

    /**
     * 业务主键id
     */
    private String businessId;
        
    /**
     * 上报状态 0上报失败 1 上报成功
     */
    private String state;
    
    @Override
    public boolean equals(Object o){
        return super.equals(o);
    }

    @Override
    public int hashCode(){
        return super.hashCode();
    }

}
